.navigation {
    bottom: 0;
    position: fixed;
    height: 50px;
    border: 1px solid #cccccc;
    background: #ffffff;
    width: 100%;
    z-index: 3;
    display: table;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
  }
  .navigation .item {
    display: table-cell;
    border: solid 0.5px rgba(99, 102, 106, 0.33);
  }
  .navigation .item a img {
    width: 65px;
  }

/* nao sei que nav eh essa */